<h1>buscar habitacion </h1>
<hr>
<app-navarprovedores></app-navarprovedores>


<table class="table">
    <thead class="thead-dark">
        <tr>
            <th scope="col">#</th>
            <th scope="col">Nº Orden</th>
            <th scope="col">Contacto</th>
            <th scope="col">Rubro</th>
            <th scope="col">Eliminar</th>
        </tr>
    </thead>

    <tbody>
        <tr *ngFor="let proveedor of proveedores | keyvalue;  let i = index">
            <th scope="row">{{ i + 1}}</th>
            <td>{{proveedor.value.Ordendepedido}}</td>
            <td>{{proveedor.value.datosdeContacto}}</td>
            <td>{{proveedor.value.rubro}}</td>

            
            <td>
                <button class="btn btn-danger" (click)="borrarProve(proveedor)">
                    <i class="fa fa-trash"></i>
                </button>

            </td>
        </tr>
    </tbody>


